--- 
vendor: "ESRI"
id: "0"
title: "GE.GeophProfile"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  identifier: 
    type: "string"
    esriLength: 329
    esriType: "esriFieldTypeString"
  inspireId_localId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 298
    esriType: "esriFieldTypeString"
  documentCitation_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  platformType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  platformType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  profileType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  profileType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"